{
  "type": "service_account",
  "project_id": "dhukbe-remote",
  "private_key_id": "1cf4599e9a3947a69b2988e92253be75ae15d82b",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQC+x4brMsQtu3fh\ni8U1Fv9VllfaAvmO4HosTyFAA69Eybjy4XG7EEvWwpWYJzVF5a9e1iEmWkbcyBEC\npcKFLUyqdwrAAjpO+0msm/lvrJxuh4Kt0p0cDaLN3DKFK0dZtBOhIgxQz5/PDH4Z\nyCcjVXvgzqKD/exsypCIr2pM6wb5T10Zj+NBUUSmX5JUhz2Udn40oHewGBKM2lD/\n95lGV7mNyE5LfEPetTVRkOJkb3qABzuMKjQLdrNGCI0EKBp0WqL4QvKakPn+89+2\n00tA/0k31/ALaAlmOrbW3f1SaUAzsKajbTpATUV5EUhWree0e31epnmSc0ZBaw+H\nVO7Na3v7AgMBAAECggEAF8S6DXF8uYnirKoCPtQHqb0aYuH9/4v+DKkrJlOPMY3E\nShZGWhz0peQGSTeRTo0IJVOeO64BqB4Q6HiIXJlBNPex0iw04YQzMJsaH4yszKR7\nZnaX9lfIkcc+UBMNR6LE001vpV3Itj4DM+kY3zEWRvLXkoQ/QWqXSUA5iS2657KB\nWs49BjIr+dTHOGDslLORSqjIm6aaldEJIPubM8eI9lhpCk8qmzgS62xXpo1B72bG\nU/ZJXSLXCO3eTa9E04IKZXcIm6efmuUEM+sb7XO564zabXf5rMM2og+IMOv7l8PH\nppOg4NRMfOZ9kPwFhGXYj/5bDuxApBueUak69GHmIQKBgQDtzkWAIFyF8gmD10n1\nPg6HEQszHJPEBgWmDpOUxWmpZC1OPflnvHFOGIoHQsv3NSEKOoptcNeW/j6BI+42\n/KexJRB//OY2fuLQxhIi7Wwmr9VgOcK0Z12YOdSNhLjug1K7cg6xkL1kGtyjwLgs\n636O15cxP9KLwOb4W9hIr+vpkQKBgQDNYC9FnJN7Q2i91/CoAh+qMNfanqP/YK+E\nCGmPs0qoWvms2Y1drHsUq2VCMXGVRMtc2HSfllHZuXq/GwbsYQDcVQSLTPzWrBk9\nEDEwFaGjytzIHpMEZPQm4dInJMBjIRoOnGab3BQGU8wIlomDdvTP/pTIjJcl6EGL\nm37C+PHmywKBgHB12RZTt428vdU0rgwlkdc8LzC3tgXA11EFmbOEfIiYEHjtBBKT\n4n2NS1FNvImm/X4J20cQU1Rb3hFSfahRabhzj88HOZPSA8+5rAAKidft1ZnRFwwb\nyf5gcu2OM6rQPgLZWKuOiJJbxbZHQJI1uD8zI5Qt25Mt4czYGnudfpKRAoGABWSm\nOSTAdrcxc/LMvgy4OiboNDSAR/+I/GWgKAbkSgGBlvlrje8umD9b/F4CBpJ06K5C\necJfyeDmCUizaNevRxnwcZwG87g3PXREZmfbA8sa+yJaZ/4irza05xQ+/RtsbL/M\nrgEcgYIH1J3nZI1mJmQgEhgnC/bKadkefg49g/sCgYApfxxEj9ADn3mZFxuxsIaM\n9eIZ5PS48lDQGCgfwo6fKOKS09vovwVTwpQLP9T6A+TROAhByDGyoqtbGc7/qDk2\nvRes6OiMEtPGOUZe22opbRKPL4Q5X2EOuZrtu1l1oVDHrYVc5189PsjTW9Rqi1g7\nFW0INHJ8+K8ECINHjId0Dg==\n-----END PRIVATE KEY-----\n",
  "client_email": "ukuukuk@dhukbe-remote.iam.gserviceaccount.com",
  "client_id": "112224991969708202511",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ukuukuk%40dhukbe-remote.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
